/* Red Ballons CSS */

span.wpcf7-form-control-wrap {
	width: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 20px;
	position: relative;
}
span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
	position: absolute;
	bottom: 100%;
	background: #f00;
	border-radius: 5px;
	color: #fff;
	padding: 8px 15px;
	font-size: 16px;
	white-space: nowrap;
	left: 5%;
	animation: formerror 400ms;
}
span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip.tip_out {
	-webkit-transition: all 400ms;
	-moz-transition: all 400ms;
	-ms-transition: all 400ms;
	-o-transition: all 400ms;
	transition: all 400ms;
	opacity: 0;
	transform: translate3d(0,100%,0);
}
span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip:after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	top:100%;
	left: 10%;
	border-left: 0 solid transparent;
	border-right: 15px solid transparent;
	border-top: 10px solid #f00;
}
@keyframes formerror {
	from {
		opacity: 0;
		bottom: 0;
	}
	to {
		opacity: 1;
		bottom: 100%;
	}
}

/* Input Syles */

div.wpcf7 input, div.wpcf7 textarea, div.wpcf7 input[type=submit] {
	font-family: almoni;
}
div.wpcf7 input,
div.wpcf7 textarea {
	font-size: 19px;
	width: calc(100% - 12px);
	background: none;
	border:1px solid #fff;
	padding: 8px 5px;
}
div.wpcf7 textarea { height: 150px; }

.contactpage div.wpcf7 input[type=submit] {
	display: block;
    position:absolute;
    top:50%;
    left:50%;
	width:85px;
	height:85px;
	line-height:60px;
    font-size:21px;
	background:rgba(224,22,0,1);
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	border:0;
	cursor: pointer;
    transform: translate(-50%,-50%);
    color:#fff;
    letter-spacing: 1px;
}
.floatcf div.wpcf7 input[type=submit] {
    background: url(../images/sendbtn.png) center center no-repeat;
    transition: all .5s ease;
    opacity: 1;
    width:98px;
    height: 66px;
    border:0;
    display: block;
    color: transparent;
    margin:0 auto 10px auto;
    cursor: pointer;
}
.floatcf div.wpcf7 input[type=submit]:hover {
    opacity: .5;
}
/* submit button wrapper */
div.wpcf7 .btn_sub {
	position: relative;
	display: inline-block;
	vertical-align: bottom;
	margin: 0 15px 4px 25px;
}
/* Bubble animation for replacing ajax img */
@-webkit-keyframes bubbles {
	0% {
		-webkit-transform: scale(1);
		opacity: 1; }

	45% {
		-webkit-transform: scale(0.1);
		opacity: 0.7; }

	80% {
		-webkit-transform: scale(1);
		opacity: 1; } }
@keyframes bubbles {
	0% {
		transform: scale(1);
		opacity: 1; }

	45% {
		transform: scale(0.1);
		opacity: 0.7; }

	80% {
		transform: scale(1);
		opacity: 1;
	}
}

/* Label Style */

div.wpcf7 label {
	width: 20%;
	padding-left: 5%;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	font-size: 21px;
	margin-bottom: 20px;
}
/* label special for textarea */
div.wpcf7 label[for=your-message],
div.wpcf7 span.wpcf7-form-control-wrap.your-message {
	vertical-align: top;
}

/* Errors Msgs */

div.wpcf7-response-output {
	position: fixed;
	margin: 0 !important;
	border: none;
	padding: 10px 15px;
    bottom:-100%;
    z-index:9999;
    font-size:22px !important;
    left:50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    transition: all 1s ease;
}
div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
	animation: form_msg_error 500ms;
    bottom:0;
}
@keyframes form_msg_error {
	from {
		bottom:-100%;
	}
	to {
		bottom:0;
	}
}
div.wpcf7-mail-sent-ok {
	background: #398f14;
}
div.wpcf7-validation-errors {
	background: #f7e700;
}
.form_msg_error_out {
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
	transform: translate3d(100%,0,0);
}
@keyframes form_msg_out {
	from {
		bottom: 0;
	}
	to {
		bottom: -300px;
	}
}

::-webkit-input-placeholder {
	color: white;
	font-family: almoni;
}

:-moz-placeholder { /* Firefox 18- */
	color: white;
	font-family: almoni;
}

::-moz-placeholder {  /* Firefox 19+ */
	color: white;
	font-family: almoni;
}

:-ms-input-placeholder {
	color: white;
	font-family: almoni;
}